.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b06e1e0-b24a-b881-ece1-6a0db663404a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-69862f06-e8de-34ab-2321-59e09e625a4c {
font-size: 18px !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-b4adb854-2e5e-b91c-3fb0-e1bdbf2c0378 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-39f549ef-5ab1-0642-01a3-39bf1b818861 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c980038-c3f3-dc1a-221d-6308ff7e8b5d {
max-width: 1100px !important;
}
.lfr-layout-structure-item-b1877963-a29f-1ed7-f419-3618d94e9ccf {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d221e9e2-b512-7589-302b-68566b95885c {
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 1100px !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-787695e9-9a37-2cda-5dec-0112fbf296c3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4adb854-2e5e-b91c-3fb0-e1bdbf2c0378 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-39f549ef-5ab1-0642-01a3-39bf1b818861 {
text-align: center !important;
}
}